.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}
 
.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output {
	border-color: #46b450; /* Green */
	font-height: bold;
	color: #000;
}


.blog-post .hover-post,.hover-post {
	visibility: visible!important
}
.col-sm-3 .fa.fa-,.li-tags,li-comments {
	display: none
}
.col-sm-3.first,.strong-container.two-columns .title-section {
}
body {
	background: #000
}
.container {
	opacity: 1!important
}
#container.active {
	opacity: 1;
	background: #fff
}
#wrapper_mbYTP_video,div#wrapper_mbYTP_video {
	z-index: 1!important;
	opacity: 1!important
}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover {
	color: #FFF
}
section.section:nth-child(4)>div:nth-child(1)>div:nth-child(1)>h1:nth-child(1) {
	margin-top: 30px
}
.hover-post {
	padding: 30px 50px
}
#home-section:after {
	background: rgba(0,0,0,.5)
}
a {
	color: #ddc187
}
.blog-list-post img {
	width: 100%;
	margin-bottom: 40px;
	height: auto;
	max-width: 500px;
	max-height: 400px
}
#singlepost-section p {
	margin: 0 0 15px
}
._5tmf._5pcb,._5vb_ ._5pcb {
	width: 100%!important
}
@media (min-width:768px) {.col-sm-3 {
	background: #EEE;
	min-height: 200px;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF
}

}
section.section:nth-child(2)>div:nth-child(1)>div:nth-child(1)>h1:nth-child(1) {
color: #c29439
}
.preloader {
margin-top: -35px;
margin-left: -95px
}
.title-section div.dotted-line span {
height: 0;
border: none
}
.title-section h1 {
margin: 0 0 10px;
color: #c29439;
font-size: 5rem;
letter-spacing: -2px;
font-weight: 700;
text-transform: capitalize
}
.title-section div.dotted-line {
margin: 0 auto 10px
}
#header {
margin: 0 auto
}
#customElement {
background: 0 0
}
#home-section .title-section {
padding: 10% 0 5%;
text-align: center;
position: inherit;
z-index: 9
}
.html5gallery-box-1 {
margin-top: -12px!important
}
.navbar-brand {
padding: 0;
height: auto
}
.navbar {
margin-top: -10px
}
.navbar.navbar-default.navbar-fixed-top {
background: #000!important;
border-bottom: 8px solid #c29439
}
.title-section p {
color: #c29439;
font-weight: 500
}
.navbar-default .navbar-nav>li>a {
color: #fff;
font-weight: 700
}
.navbar-nav {
margin: 30px 0
}
#singlepost-section {
padding: 60px 0 0
}
.services-post {
text-align: center
}
.alignright {
float: right;
padding: 10px
}
.alignleft {
float: left;
padding: 10px
}
#customElement,#home-section:after {
height: 77%;
border-bottom: 8px solid #c29439
}
section#home-section {
background-image: none!important
}
#home-section {
margin-bottom: -150px;
height: 80vh;
position: relative!important
}
#container>footer:nth-child(3)>div:nth-child(1)>div:nth-child(1) {
width: 80%
}
.fa-google-plus:before {
content: "\f167"
}
footer p {
font-size: 16px;
line-height: 20px
}
.avatar {
padding: 0!important
}
#singlepost-section p,body {
line-height: 22px!important;
font-weight: 400!important;
font-size: 16px!important
}
#w_quotescollection_2 p {
margin: 0
}
.strong-container.two-columns .field,.strong-container.two-columns ul.simplePagerNav li a:hover,ul.simplePagerNav li.currentPage a {
background: rgba(188,143,56,1);
color: #FFF
}
ul.simplePagerNav li.currentPage a {
text-decoration: none
}
ul.simplePagerNav li a {
border: 1px solid rgba(188,143,56,1);
border-radius: 4px;
color: rgba(188,143,56,1);
display: inline-block;
font-size: 1.5em;
height: 1.5em;
line-height: 1.5em;
text-decoration: none;
width: 1.5em
}
ul.simplePagerNav li * {
transition: all .3s ease 0
}
.navbar-brand>img:nth-child(1) {
position: absolute;
-webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,.75);
-moz-box-shadow: 0 0 20px 5px rgba(0,0,0,.75);
box-shadow: 0 0 20px 5px rgba(0,0,0,.75)
}
.section {
padding-bottom: 50px!important;
margin-bottom: 0
}
section.section:nth-child(2)>div:nth-child(1)>div:nth-child(1)>h1:nth-child(1) {
text-transform: initial;
font-size: 2.5rem
}
a.h3.center.btn-calltoaction {
background: #c29439;
padding: 15px;
border-radius: 15px;
color: #fff
}
.home .title-section h1,a.h3.center.btn-calltoaction:hover {
color: #fff
}
section.section:nth-child(2)>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div:nth-child(2) {
text-align: center
}
section.section:nth-child(4)>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div:nth-child(2) {
text-align: center;
margin-top: 30px
}
section.section:nth-child(3) {
padding: 30px
}
aside {
margin-bottom: 40px
}
.hover-post h2 a {
font-size: 2rem
}
.blog-post:hover .hover-post p {
display: none
}
.services-post a {
width: 130px;
border-radius: 20%;
-webkit-border-radius: 20%;
-moz-border-radius: 20%;
-o-border-radius: 20%
}
#footer-sidebar {
display: block;
width: 950px;
margin-right: 0;
background: url(http://4.bp.blogspot.com/-jHinxEvkwYg/Tpm7HN_MuJI/AAAAAAAABc0/FGc9GJDxzUc/s1600/BlueFadeBackground.png) left top repeat-x #fff
}
#footer-sidebar1,#footer-sidebar2,#footer-sidebar3 {
float: left;
width: 260px;
padding: 10px;
background-color: #fff
}
.title-section div.dotted-line,ul.navigate-posts {
display: none
}
#footer-sidebar1 {
margin: 15px 10px 10px 30px
}
#footer-sidebar2,#footer-sidebar3 {
margin: 15px 10px 10px 15px
}
.title-section {
margin: 10px 0 40px
}
section.section:nth-child(3)>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div:nth-child(2) {
text-align: center;
margin-top: 30px;
width: 100%;
float: left
}
.tabela-curso td,.tabela-curso th {
padding: 5px 10px 5px 0;
font-size: 1.5rem;
line-height: 2rem
}
.h2,.h3 {
color: orange
}
td p {
margin: 0!important
}
input.wpcf7-form-control.wpcf7-text {
color: #818181;
font-size: 14px;
font-weight: 300;
border: 1px solid #ddd;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-o-border-radius: 0;
outline: 0;
width: 100%;
padding: 7px 10px;
display: block;
margin-bottom: 15px;
transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out
}
input.wpcf7-form-control.wpcf7-submit {
background: orange;
padding: 10px 15px;
border: 0;
color: wheat;
font-weight: 700;
font-size: 2rem;
width: 100%
}
#w_quotescollection_2 {
text-align: left;
background: rgba(0,0,0,.3);
padding: 15px
}
#w_quotescollection_2 p {
font-size: 1.7rem;
color: #fff;
line-height: 2rem
}
.field-search {
padding: 0 10px!important
}
.navigation {
display: none!important
}
#container>footer:nth-child(3)>div:nth-child(1)>p:nth-child(2)>a:nth-child(3) {
color: #444
}
#container>footer:nth-child(3)>div:nth-child(1)>p:nth-child(2)>a:nth-child(3):hover {
color: #000
}
textarea.wpcf7-form-control.wpcf7-textarea {
color: #818181;
font-size: 14px;
font-weight: 300;
border: 1px solid #ddd;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-o-border-radius: 0;
outline: 0;
width: 100%;
padding: 14px 20px;
display: block;
margin-bottom: 15px;
transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out
}
footer a {
color: #000
}
footer a:hover {
color: #444
}
.osc-res-tab .nav>li>a {
position: relative;
display: block;
padding: 10px 15px;
font-size: 2rem;
font-weight: 700
}
.page-id-199 .li-comments,.page-id-199 .li-tags,.page-id-199 .li-time,.page-id-201 .li-comments,.page-id-201 .li-tags,.page-id-201 .li-time,.page-id-781 .li-comments,.page-id-781 .li-tags,.page-id-781 .li-time,.single-midia .li-tag,.single-servicos .tag-post {
display: none
}
.osc-res-tab a,.osc-res-tab a:focus,.osc-res-tab a:hover {
color: #c29439
}
#singlepost-section .triggerAnimation.animated.fadeInUp li {
color: #818181;
font-size: 16px;
font-weight: 300;
line-height: 24px;
margin: 0 0 5px
}
#singlepost-section .triggerAnimation.animated.fadeInUp img {
padding-bottom: 15px
}
ul.share-icons li {
margin-left: 30px!important
}
#tablepress-1_filter input,ul.post-tags li {
margin-left: 10px
}
.post-head h1 {
margin-bottom: 20px;
float: none
}
.template {
overflow: hidden;
margin-bottom: 50px
}
#blog-list-section {
padding-top: 50px
}
.phm.pluginLikeboxStream {
height: 450px!important
}
.sp-buttons {
padding-bottom: 30px
}
#customElement {
z-index: 0!important;
height: 77%!important
}
footer {
padding: 25px 0
}
footer p {
text-align: left!important
}
#home-section .title-section {
margin: 0
}
#home-section>div:nth-child(4)>div:nth-child(1)>a:nth-child(1)>img:nth-child(1) {
opacity: .5
}
.search h4 {
color: #C29439;
text-transform: uppercase
}
.navbar.navbar-default.navbar-fixed-top {
z-index: 99999
}
section.section:nth-child(5)>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div:nth-child(2)>a:nth-child(1) {
width: 100%;
float: left;
text-align: center;
margin-top: 30px
}
@media (min-width:360px) and (max-width:768px) {#home-section .bounceIn {
margin-top: 130px
}
#home-section>div:nth-child(4)>div:nth-child(1)>a:nth-child(1)>img:nth-child(1) {
max-width: 20%!important
}
#container-cursos .title-section {
display: none
}
,#container-cursos>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div:nth-child(2)>a:nth-child(1) {
font-size: 17px
}

}
@media (min-width:768px) and (max-width:1024px) {#home-section .bounceIn {
margin-top: 200px
}
#container-cursos .title-section {
display: none
}
.col-sm-3 {
min-height: 150px
}
.services-box h2 {
font-size: 22px
}
#home-section {
margin-bottom: -200px
}
#container-cursos>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div:nth-child(2) {
width: 100%;
display: inline-flex;
margin-top: 25px
}
#container-cursos>div:nth-child(2)>div:nth-child(1)>div:nth-child(1)>div:nth-child(2)>a:nth-child(1) {
margin: 0 auto
}
#aq-template-wrapper-216 .container:nth-child(2) {
margin-top: 50px
}

}
.btn-home.gray,.btn-home.yellow {
font-size: 2.5rem;
font-weight: 700;
padding: 10px;
border-radius: 14px
}
@media (min-width:1024px) {#home-section .bounceIn {
margin-top: 150px
}
#container-cursos .title-section {
display: none
}

}
.btn-home.yellow {
color: #FFF;
background-color: #ddc187
}
.btn-home.gray {
color: #ddc187;
background-color: #FFF
}
.YTPOverlay {
background-color: rgba(0,0,0,.43)
}
div#aq-template-wrapper-3323 .section:nth-child(2) {
margin-top: 60vh
}
#aq-template-wrapper-3323 .section:nth-child(1)>div:nth-child(1)>div:nth-child(1) {
position: absolute;
z-index: 1;
width: 100%;
margin: 15% 0
}
.simplePagerNav li {
font-size: 14px;
}
	
@media only screen {
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border: none;
}
.container-home-arrow {
margin-top: 37vh;
}
#customElement {
height: 480px!important;
}
.home-title {
font-size: 35px;
margin-top: 10px;
}
.container-home-arrow {
position: absolute;
margin-top: 180px;
width: 100%;
text-align: center;
left: 0;
}
div#aq-template-wrapper-3323 .section:nth-child(2) {
margin-top: 275px;
}
.home-arrow {
width: 60px;
}
.btn-home.gray, .btn-home.yellow {
font-size: 2rem;
}
#aq-template-wrapper-3323 .section:nth-child(1)>div:nth-child(1)>div:nth-child(1) {
margin: 100px 0;
}
.home-frase {
position: relative;
text-align: center;
}

}
/* Define mobile styles */

@media only screen and (min-width: 64.063em) {
#customElement {
height: 580px!important;
}
.home-title {
font-size: 50px;
}
.container-home-arrow {
margin-top: 220px;
}
.home-arrow {
width: 75px;
}
div#aq-template-wrapper-3323 .section:nth-child(2) {
margin-top: 375px;
}

}
/* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
}
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

@media only screen and (min-width: 90.063em) {
#customElement {
height: 780px!important;
}
#aq-template-wrapper-3323 .section:nth-child(1)>div:nth-child(1)>div:nth-child(1) {
margin: 250px 0;
}
.container-home-arrow {
margin-top: 420px;
}
div#aq-template-wrapper-3323 .section:nth-child(2) {
margin-top: 600px;
}

}
/* min-width 1441px, xlarge screens */

@media only screen and (min-width: 120.063em) {
#customElement {
height: 1090px!important;
}
div#aq-template-wrapper-3323 .section:nth-child(2) {
margin-top: 880px;
}
.container-home-arrow {
margin-top: 620px;
}
#aq-template-wrapper-3323 .section:nth-child(1)>div:nth-child(1)>div:nth-child(1) {
margin: 400px 0;
}

}
/* min-width 1921px, xxlarge screens */
#curso {
display: block;
height: 135px; /*same height as header*/
margin-top: -135px; /*same height as header*/
visibility: hidden;
}
section.section:nth-child(2) > div:nth-child(1) {
display: none
}
.btn-depoimento {
font-size: 2.5rem;
text-align: center;
font-weight: bold;
border: 1px solid #c29439;
padding: 15px;
}
.div-depoimento {
width: 100%;
text-align: center;
margin: 50px 0;
}
.blog-post {
overflow: visible;
}
.agenda {
height: 100%;
overflow: visible;
}
img.img-resp {
width: initial;
height: 282px;
}
input#url {
color: #818181;
font-size: 14px;
font-weight: 300;
border: 1px solid #dddddd;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
outline: none;
width: 100%;
padding: 14px 20px;
display: block;
margin-bottom: 15px;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
}
input#cptch_input {
width: 80px !important;
}

.reviews blockquote q, .reviews blockquote {
rgba(75,75,75,.4)!important;
}
